Bug 820382 - Successful Promotion in dashboard does not take user to proper environment if not in default environment path
Successful Promotion in dashboard does not take user to proper environment if...
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Justin Sherrill
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 15:27 EDT by james labocki
Modified: 2014-09-18 11:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:10:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-05-09 15:27:05 EDT
Description of problem:
If  there is a successful promotion, not in the default environment path  (Library), clicking the link from the dashboard does not take you to the correct environment path where the changeset existed.

Expected results:
Take user to the correct environment even if it is another set of environments (not the default one).
Comment 1 Justin Sherrill 2013-01-22 11:24:34 EST
https://github.com/Katello/katello/pull/1431

80e15c54bc51ee1d47ef17b1d14e2e258c88252f
Comment 2 Mike McCune 2013-08-16 14:01:28 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 3 Mike McCune 2013-09-19 14:10:11 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.